/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Är du säker på att du vill ersätta eventuella befintliga bokmärken på din iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "Hittar ej filen";

/* No comment provided by engineer. */
"Connection Error" = "Anslutningsfel";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Kunde inte ansluta till din iDisk. Var vänlig kontrollera att dina .Mac-inställningar är korrekta.";

/* No comment provided by engineer. */
"Invalid Account" = "Ogiltigt konto";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Bokmärkesfilen kunde inte hittas i ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Filen Favorites.plist i foldern /Documents/Cyberduck/ kunde inte hittas på din iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Ersätt bokmärken";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Överföring av bokmärken till iDisk lyckades";

/* No comment provided by engineer. */
"Upload successful" = "Överföring lyckades";

/* No comment provided by engineer. */
"Add" = "Lägg till";

/* No comment provided by engineer. */
"Skip" = "Hoppa över";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Lägg till detta bokmärke till dina befintliga bokmärken?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe-medlemsnamn";